.navigation {
    align-items: center;
    border: 2px solid black;
    position: static;
}

.navigation-menu ul {
    display: flex;
    color: white;
    font-size: 30px;
    margin-left: 1rem;
    list-style-type: none
}

.nav-link {
    text-decoration: none;
    color: white;
    font-size: 30px;
    margin-left: 1rem;
}


.wrapper-logo {
    align-items: left;
    position: absolute;
    top: 0;
    left: 0;
}